Subject: Re: bug#22578: 24.5; dired-do-chmod on . or .. directories

From: Kevin Ryde <[email-masked]>
Date: Wed, 10 Feb 2016 21:57:54 +1100

Eli Zaretskii <[email-masked]> writes:
>
>   http://lists.gnu.org/archive/html/emacs-pretest-bug/2003-06/msg00067.html

That slightly goes on and on ... :-).  I have no opinion of the S
symlink discussed there, but an M chmod seems clearer, doesn't move
anything, etc ...

On the R rename also noted there, I think I have an open bug of it
acting successfully on "." (good, in my view) but then failing to
refresh current buffer (bad).